#ifndef CAR0107_CONTROL_H__
#define CAR0107_CONTROL_H__

void car0107_control_change(int *buf);
void car0107_middle_pwm(void);
void car0107_control_steering_change_process(int *buf);
void car0107_steering_smooth_all(void);

#endif
